todoman bug

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

todoman bug

Ade Attwood
Hi all first timer here

I have an issue with the package "todoman". The bug is fixed on GitHub
with v3.4.1 but in the repos the latest version is v3.3.0. I have done
an apt show on the package and gone to the bugs URL. However, I need an
account on launchpad. What is the best way to get this repackaged. If it
means creating an Ubuntu one account I can.

--
    ___     __      ___  __  __                      __
   / _ |___/ /__   / _ |/ /_/ /__    _____  ___  ___/ /
  / __ / _  / -_) / __ / __/ __/ |/|/ / _ \/ _ \/ _  /
 /_/ |_\_,_/\__/ /_/ |_\__/\__/|__,__/\___/\___/\_,_/

 Email:    [hidden email]
 HomePage: http://adeattwood.co.uk


--
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
https://wiki.ubuntu.com/UKTeam/
Reply | Threaded
Open this post in threaded view
|

Re: todoman bug

Liam Proven
On Sun, 30 Dec 2018 at 14:40, Ade Attwood <[hidden email]> wrote:
>
>  However, I need an
> account on launchpad.

So create one...?

> If it
> means creating an Ubuntu one account I can.

That should work.

Or see if it's in Debian Sid.

--
Liam Proven - Profile: https://about.me/liamproven
Email: [hidden email] - Google Mail/Hangouts/Plus: [hidden email]
Twitter/Facebook/Flickr: lproven - Skype/LinkedIn: liamproven
UK: +44 7939-087884 - ČR (+ WhatsApp/Telegram/Signal): +420 702 829 053

--
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
https://wiki.ubuntu.com/UKTeam/
Reply | Threaded
Open this post in threaded view
|

Re: todoman bug

Colin Law
In reply to this post by Ade Attwood
On Sun, 30 Dec 2018 at 13:40, Ade Attwood <[hidden email]> wrote:
>
> Hi all first timer here
>
> I have an issue with the package "todoman". The bug is fixed on GitHub
> with v3.4.1 but in the repos the latest version is v3.3.0. I have done
> an apt show on the package and gone to the bugs URL. However, I need an
> account on launchpad. What is the best way to get this repackaged. If it
> means creating an Ubuntu one account I can.

It is unlikely that the version will be updated in existing releases
of Ubuntu unless it is a security issue or fairly serious.  See [1]
for the update policy.  Ubuntu 18.10 has 3.4.0 by the way.

Colin


>
> --
>     ___     __      ___  __  __                      __
>    / _ |___/ /__   / _ |/ /_/ /__    _____  ___  ___/ /
>   / __ / _  / -_) / __ / __/ __/ |/|/ / _ \/ _ \/ _  /
>  /_/ |_\_,_/\__/ /_/ |_\__/\__/|__,__/\___/\___/\_,_/
>
>  Email:    [hidden email]
>  HomePage: http://adeattwood.co.uk
>
>
> --
> [hidden email]
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
> https://wiki.ubuntu.com/UKTeam/

--
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-uk
https://wiki.ubuntu.com/UKTeam/